Benjamin Rose - Bug #7346

Add new manufactures > Enter the details and click on Cancel > A new contact gets added. (Check
the video link in description)

08/28/2023 04:07 PM - Shubham J

Status: Resolved Start date: 08/28/2023
Priority: High Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/xL DEmjAm1AGCs

Fields should get cleared on cancel button.

History

#1 - 08/28/2023 04:15 PM - Shubham J
- Description updated

#2 - 08/30/2023 04:03 PM - Rashi K

- Status changed from New to Resolved
